/* 
 
 Theme Name:     Deep Focus Child Theme 
 Theme URI:      http://ohaganward.ie/
 Description:    Deep Focus Child Theme 
 Author:         Simon Stewart
 Author URI:     http://www.cloudnine.ie 
 Template:       DeepFocus 
 Version:        1.0.0 

*/ 

@import url("../DeepFocus/style.css"); 

/* =Theme customization starts here */

.ohw-logo {
width: 60% !important;
float: left;
}

 
  .ohw-logo a{
               color: black;
               font-size: 46px;
               font-family: calibri;
               text-decoration: none;
line-height: 40px;
  }
  
  .ohw-address {
  font-size: 24px;

  }

.ohw-phone {
width: 35%;
float: right;
}

.ohw-phone a {
float: right;
  color: black;
               font-size: 28px;
               font-family: calibri;
               text-decoration: none;
}

#menu {
    height: 45px;
    top: 85px;
}

#header {
height: 82px;
}

#copyright {
display: none;
}

#top {
padding-bottom: 2.5% !important;
padding-top: 50px !important;
}




ul.nav ul, #mobile_menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #e7e7e7 url("images/dropdown-bottom.png") repeat-x scroll left bottom;
    border-color: -moz-use-text-color #ffffff #ffffff;
    border-image: none;
    border-radius: 0 0 8px 8px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 16px 0 10px;
    top: 30px !important;

}

ul.nav a {
    font-weight: bold;
    padding-top: 9px;
}


.post p.post-meta {
    display: none;
    width: 404px;
}


.widget h4.widgettitle {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
text-shadow: none;
}


ul.nav a {
    color: #222 !important;
    font-family: calibri !important;
    font-size: 16px !important;
    font-weight: normal !important;
}

/* burger menu icon increase size bigger  */
.fa.fa-bars {
font-size: 3em;
}

/* Header mobile address and phone */





@media screen and (max-width: 768px) {
   
 .ohw-logo {
width: 100% !important;
float: left;
}

 
  .ohw-logo a{
               color: black;
               font-size: 28px;
               font-family: calibri;
               text-decoration: none;
line-height: 22px;
  }
  
  .ohw-address {
  font-size: 18px;

  }


.ohw-phone a {
float: left;
  color: black;
               font-size: 28px;
               font-family: calibri;
               text-decoration: none;
}

.ohw-phone {
width: 100%;
float: left;
}

   img#logo{
	display: none !important;
	}
    #top {
	padding-top: 30px !important;
}
.shiftnav-toggle.shiftnav-toggle-shiftnav-main.shiftnav-toggle-burger:after {
  content: "MENU";
  margin: 10px;
  font-size: 43px;
  font-family: Arial Unicode MS !important;
}
.shiftnav-main-toggle-content.shiftnav-toggle-main-block {
  display: none !important;
}
#top {
  padding-top: 5px !important;
}
}

